انجمن


خطای php open base  (۲ نوشته)

  • mahsa.sh

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱
    # نوشته شده: ۱ سال پیش
    ۲۹ فروردین ۱۳۹۸ - ۱۷:۵۵

    سلام و عرض ادب
    خسته نباشید

    میخوام از طریق داپلیکیتور قالب وردپرس رو نصب کنم اما همان ابتدا با خطای php open base مواجه میشم. و از طریق پنل دایرکت ادمین این گزینه Open BaseDirرو هم فعال کردم و هم غیرفعال اما باز این خطا رفع نشده.
    ممنون میشم از دوستان که کمک و راهنمایی بکنند

    این سوال رو در چنتا انجمن دیگه هم بیان کردم یا جواب ندادن یا اینکه چیزایی گفتن که مشکل بر طرف نشد(خدا کنه داخل این انجمن مشکلم برطرف بشه)

    تشکر

    عکس خطا هنگام نصب

    http://s9.picofile.com/file/8357348542/IMG_%DB%B2%DB%B0%DB%B1%DB%B9%DB%B0%DB%B4%DB%B1%DB%B3_%DB%B1%DB%B8%DB%B1%DB%B5%DB%B1%DB%B3.png

    ورژن php رو هم گذاشتم روی 5.6

  • hamedrad

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱
    # نوشته شده: ۱ سال پیش
    ۳ تیر ۱۳۹۸ - ۱۳:۳۳

    پیامی که داپلیکیتور نمایش داده، مشکلی برای شما ایجاد نمی کنه و مربوط به تنظیمات امنیتی پی اچ پی هست.
    برنامه رو نصب کنید و اگر مشکلی بود به سرویس دهنده هاست خودتون پیام ارسال کنید.
    راهنمای بیشتر

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.